[BGAnimation]
LengthSeconds=0.5
Sound=../_swoosh.ogg

[Layer1]
File=../_moveon.png
Type=0		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoom,0.4;linear,0.2;zoom,0.0;
